/*
Theme Name: Divi child theme
Template: Divi
*/

@import url("../Divi/style.css");


/*****************home page*******************/
ul.custom li{
	display: inline-block;
}
ul.custom li:before{
	font-family: 'FontAwesome';
	content:'\f069';
	color: #fe6701;
	margin-right: 5px;
}
.et-pb-icon-circle{
	font-size: 25px;
	padding: 15px;
	position: relative;
	top: -30px;
}
.et_pb_main_blurb_image{
	margin-bottom: 0;
}
.et_pb_blurb_container{
	padding-bottom: 20px;
}
ul.list{
	list-style: none;
}
ul.list li{
	padding-bottom: 5px;
	border-bottom: 1px solid;
	padding-top: 5px;
}
a.homelinks{
	display: block;
}
.et_pb_widget a{
	color: #fff;
}